#w {  font-family: 'Varela', sans-serif; font-size: 20px; color: #000000}
#m {  font-family: 'Varela', sans-serif; font-size: 14px; color: #111111}
#m2 {  font-family: 'Varela', sans-serif; font-size: 14px; color: #ff0000}
a {  font-family: 'Varela', sans-serif; color: #000000}
a:hover {  font-family: 'Varela', sans-serif; text-decoration: none}
BODY { color: #333333; background-color: #ffffff;}
#content { background-color:  #ffffff}
#menu { background-color: #ffffff}